<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="o9974uc5">
  <resources>
    <image id="sebx1" name="com_btn_001.png" path="/img/" exported="true" scale="9grid" scale9grid="226,68,26,12"/>
    <image id="sebx3" name="com_btn_003.png" path="/img/" exported="true" scale="9grid" scale9grid="240,46,16,26"/>
    <image id="sebx4" name="com_close.png" path="/img/" exported="true"/>
    <image id="sebx5" name="com_gold_icon.png" path="/img/" exported="true"/>
    <image id="sebx6" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="sebx9" name="btn_green.xml" path="/btn/" exported="true"/>
    <component id="sebxa" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="opwgd" name="com_gold.xml" path="/com/" exported="true"/>
    <component id="opwgh" name="head.xml" path="/btn/" exported="true"/>
    <image id="q8ucj" name="com_tips_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="208,141,28,14"/>
    <component id="sebxc" name="btn_claim.xml" path="/btn/" exported="true"/>
    <component id="q8ucf" name="btn_thanks.xml" path="/btn/" exported="true"/>
    <component id="sebxd" name="btn_claim2.xml" path="/btn/" exported="true"/>
    <image id="d3a912" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="d3a913" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <image id="cgqg1b" name="game_jia.png" path="/img/"/>
    <image id="cgqg1d" name="game_txzz_getca.png" path="/img/" exported="true" scale="9grid" scale9grid="152,43,34,10"/>
    <component id="re5l1i" name="com_tips.xml" path="/" exported="true"/>
    <component id="nrk720" name="btn_max_buy.xml" path="/btn/" exported="true"/>
    <image id="wgo423" name="com_tips_bg2.png" path="/img/" exported="true" scale="9grid" scale9grid="47,55,23,23"/>
    <component id="lv4g28" name="prograss_1.xml" path="/btn/" exported="true"/>
    <image id="osgy58" name="fai_gift_003.png" path="/img/"/>
    <component id="osgy2i" name="btn_failpack.xml" path="/btn/" exported="true"/>
    <component id="xpk549" name="btn_null.xml" path="/btn/" exported="true"/>
    <component id="d6ui59" name="btn_threeday.xml" path="/btn/" exported="true"/>
    <misc id="ryyq5b" name=".DS_Store" path="/"/>
    <misc id="ryyq5c" name=".DS_Store" path="/img/"/>
    <component id="emjh5e" name="btn_head.xml" path="/btn/" exported="true"/>
    <component id="wgo41e" name="btn_setting.xml" path="/btn/" exported="true"/>
    <image id="emjh2q" name="hud_top_photo_di.png" path="/img/" exported="true"/>
    <image id="pjnn5i" name="main_tx_001.png" path="/img/" exported="true"/>
    <image id="pjnn5j" name="main_tx_002.png" path="/img/" exported="true"/>
    <component id="vkof5k" name="btn_noads.xml" path="/btn/" exported="true"/>
    <image id="o5n45s" name="mian_icon_passcard.png" path="/img/" exported="true"/>
    <image id="o5n45u" name="mian_icon_luckgift.png" path="/img/" exported="true"/>
    <image id="o5n45v" name="mian_icon_noad.png" path="/img/" exported="true"/>
    <image id="o5n45w" name="mian_icon_piggy.png" path="/img/"/>
    <image id="o5n45y" name="main_prize_iocn_dj_01.png" path="/img/" exported="true"/>
    <image id="o5n45z" name="main_prize_iocn_dj_02.png" path="/img/" exported="true"/>
    <image id="o5n460" name="main_prize_iocn_dj_03.png" path="/img/" exported="true"/>
    <component id="o5n43k" name="btn_watchAd.xml" path="/btn/" exported="true"/>
    <image id="o5n43l" name="btn_green.png" path="/img/" exported="true" scale="9grid" scale9grid="0,38,450,108"/>
    <component id="o5n42v" name="btn_close1.xml" path="/btn/" exported="true"/>
    <component id="o5n464" name="btn_close2.xml" path="/btn/" exported="true"/>
    <component id="o5n41f" name="btn_get.xml" path="/btn/" exported="true"/>
    <image id="o5n466" name="btn_setting.png" path="/img/"/>
    <component id="o5n467" name="com_gold2.xml" path="/com/" exported="true"/>
    <image id="o5n468" name="gold_num_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="32,34,16,5"/>
    <component id="o5n46b" name="btn_buygold_new.xml" path="/com/"/>
    <image id="o5n46c" name="triple_game_add.png" path="/img/" exported="true"/>
    <component id="o5n46e" name="btn_close3.xml" path="/btn/" exported="true"/>
    <component id="rd256g" name="btn_restore.xml" path="/btn/" exported="true"/>
    <image id="rd256h" name="restore.png" path="/img/" exported="true"/>
    <component id="fzz36i" name="btn_claim3.xml" path="/btn/" exported="true"/>
    <component id="fzz36k" name="btn_claim4.xml" path="/btn/" exported="true"/>
    <image id="o5n435" name="pass_golds_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="34,39,54,78"/>
    <image id="tqdy6l" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="oyzl4a" name="master_pass_close_big2.png" path="/img/"/>
    <image id="oyzl6m" name="settings_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="227,286,454,572"/>
    <image id="oyzl6n" name="luckyrewards_tex02.png" path="/img/" exported="true"/>
    <image id="oyzl6o" name="wz_quan01_close.png" path="/img/"/>
    <component id="sjfi6p" name="btn_menu.xml" path="/btn/" exported="true"/>
    <image id="sjfi6q" name="game_setting.png" path="/img/"/>
    <component id="sjfi6r" name="btn_close4.xml" path="/btn/" exported="true"/>
    <image id="sjfi6s" name="settlement_close.png" path="/img/" exported="true"/>
    <image id="sjfi6t" name="com_tips_bg3.png" path="/img/" exported="true" scale="9grid" scale9grid="0,145,939,35"/>
    <image id="sjfi6u" name="com_close(1).png" path="/img/" exported="true"/>
    <image id="sjfi6v" name="com_tips_bg_k.png" path="/img/" exported="true" scale="9grid" scale9grid="30,31,60,41"/>
    <image id="sjfi6w" name="settlement_gold.png" path="/img/" exported="true"/>
    <image id="sjfi6x" name="price_small_btn.png" path="/img/" exported="true"/>
    <component id="sjfi6z" name="com_broadcast_new.xml" path="/com/" exported="true"/>
    <image id="o5n41g" name="pig.png" path="/img/" exported="true"/>
    <image id="sjfi70" name="3DAYS_close.png" path="/img/"/>
    <image id="sjfi71" name="play_80%_tips_bg.png" path="/img/" exported="true"/>
    <component id="sjfi72" name="btn_close5.xml" path="/btn/" exported="true"/>
    <image id="sjfi73" name="close.png" path="/img/"/>
    <component id="ri8p74" name="btn_close6.xml" path="/btn/" exported="true"/>
    <image id="ri8p75" name="secret_bg2_close.png" path="/img/"/>
    <component id="ri8p76" name="btn_shop.xml" path="/btn/" exported="true"/>
    <image id="ri8p77" name="shop_icon.png" path="/img/"/>
    <image id="ri8p78" name="VIPClub_word.png" path="/img/" exported="true"/>
    <image id="ri8p79" name="Live_word.png" path="/img/" exported="true"/>
    <image id="n44r7b" name="b_threedays_icon.png" path="/img/"/>
    <image id="n44r7c" name="yxdt_shop.png" path="/img/"/>
    <image id="dini7d" name="btn_ad.png" path="/img/" exported="true"/>
    <image id="dini7e" name="remove.png" path="/img/" exported="true"/>
    <image id="dini7f" name="undo.png" path="/img/" exported="true"/>
    <image id="dini7g" name="refresh.png" path="/img/" exported="true"/>
    <image id="dini7h" name="yxdt_top_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="17,67,12,13"/>
    <image id="dini7i" name="return.png" path="/img/" exported="true"/>
    <image id="dini7j" name="xttc_bg_01.png" path="/img/" exported="true" scale="9grid" scale9grid="313,203,292,45"/>
    <image id="dini7k" name="xttc_bg_02.png" path="/img/" exported="true" scale="9grid" scale9grid="33,28,5,5"/>
    <image id="dini7l" name="btn02.png" path="/img/" exported="true" scale="9grid" scale9grid="39,34,9,68"/>
    <image id="dini7m" name="btn01.png" path="/img/" exported="true" scale="9grid" scale9grid="47,34,18,68"/>
    <image id="dini7n" name="X.png" path="/img/" exported="true"/>
    <font id="dini7p" name="Helvetica.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <image id="ij7i7q" name="icon_remove.png" path="/img/" exported="true"/>
    <image id="ij7i7r" name="icon_undo.png" path="/img/" exported="true"/>
    <image id="ij7i7s" name="icon_refresh.png" path="/img/" exported="true"/>
    <component id="ij7i7t" name="btn_wb.xml" path="/btn/" exported="true"/>
    <image id="ij7i7u" name="hall_icon.png" path="/img/" exported="true"/>
    <image id="mgok3a" name="vip_icon.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>